"SU_TITLE"			= "RAW-kameraformat - kompatibilitetsuppdatering";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "För stationära datorer och servrar.";

"TITLE_tier3"		= "Den här uppdateringen är inte kompatibel med datorns språkversion.";
"ERROR_tier3"		= "Skaffa ett exemplar av den här uppdateringen för det språk du använder på datorn.";

"TITLE_OS_Tiger"	= "Den här uppdateringen kräver Mac OS X 10.4.11 eller senare.";
"ERROR_OS_Tiger"	= "Uppdatera systemprogramvaran genom att gå till Apple-menyn () > Programuppdatering.";

"TITLE_OS_Leopard"	= "Den här uppdateringen kräver Mac OS X 10.5.3 eller senare.";
"ERROR_OS_Leopard"	= "Uppdatera systemprogramvaran genom att gå till Apple-menyn () > Programuppdatering.";

"TITLE_MissingApps"	= "Den här uppdateringen är inte nödvändig.";
"ERROR_MissingApps"	= "Den här uppdateringen ger endast stöd för Aperture 2 och iPhoto (7.1.2 eller senare).";

"TITLE_MissingLifeSupport"	= "Den här uppdateringen fungerar inte utan iLife Support 8.2 eller senare.";
"ERROR_MissingLifeSupport"	= "Uppdatera systemprogramvaran genom att gå till Apple-menyn () > Programuppdatering.";

"TITLE_Downgrade"	= "Den här uppdateringen behöver inte installeras.";
"ERROR_Downgrade"	= "En nyare version av RAW-kamerastöd är redan installerad.";